Jump to content

Help installing tekkit? Does it not work with 1.3.1?


Recommended Posts

I can't install tekkit with 1.3.1

also when I revert back to 1.2.5 and bukkit 1.2.5 r4.0 and use tekkit 3.1.2 my server doesn't start up :(

Is there any specific versions i'm supposed to use in combination?

If possible could someone send me an updated minecraft_server.jar or mc folder without their world and plugins I want to run tekkit but it just won't work no matter what I do

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...